TD {FONT-FAMILY: Times New Roman; FONT-SIZE: 10pt}
a:link {text-decoration: none; cursor: hand}
a:visited {text-decoration: none; color:darkred}
a:active {background-color:bleu}
a:hover {color:red;}

BODY
{SCROLLBAR-FACE-COLOR: #00FFFF; SCROLLBAR-HIGHLIGHT-COLOR:red; SCROLLBAR-SHADOW-COLOR:red; COLOR:black; SCROLLBAR-3DLIGHT-COLOR: #FF0000; SCROLLBAR-ARROW-COLOR: rgb(255,255,255); SCROLLBAR-TRACK-COLOR: #0000FF; SCROLLBAR-DARKSHADOW-COLOR: #000000}